/************************************************************************

    DEFAULT COLORS
    #ddbc86
    #000000
    #FFFFFF

************************************************************************/

html,
body {
  margin: 0;
  padding: 0;
  color: #313131;
  font-size: 11px;
  line-height: 13px;
  font-family: "proxima-nova", Arial;
}
body {
  opacity: 0;
}
a {
  cursor: pointer;
  color: #313131;
  text-decoration: none;
}
a:focus {
  outline-style: none;
  outline-width: 0;
}
a:active,
a:hover {
  outline-style: none;
  outline-width: 0;
  color: #ddbc86;
  text-decoration: underline;
}
h1 {
  font-family: "trajan-sans-pro", Times New Roman;
  font-weight: normal;
  font-style: italic;
  margin: 0 0 0 0;
}
h2 {
  font-family: "ltc-bodoni-175", Times New Roman;
  font-weight: normal;
  font-style: italic;
  margin: 0 0 19px 0;
}
h3 {
  font-family: "proxima-nova", Times New Roman;
  font-weight: 600;
}
ul {
  margin: 0;
  padding: 0;
}
li {
  margin: 0;
  padding: 0;
  list-style: none;
}
p {
  font-size: 15px;
  line-height: 22px;
  margin: 15px 0; /*font-size:16px; line-height:18px;*/
}
strong {
  letter-spacing: 4px;
  color: #debc85;
  font-weight: normal;
}
blockquote {
  letter-spacing: 5px;
  margin: 30px 0;
  color: white;
  font-family: "proxima-nova", Times New Roman;
  font-size: 22px;
  line-height: 40px;
  font-style: italic;
  text-transform: uppercase;
}
.front > section .content blockquote p {
  letter-spacing: 5px;
  margin: 0;
  color: white;
  font-family: "ltc-bodoni-175", Times New Roman;
  font-size: 22px;
  line-height: 40px;
  font-style: italic;
  text-transform: none;
}

::-webkit-input-placeholder {
  opacity: 1;
}
:-moz-placeholder {
  opacity: 1;
}
::-moz-placeholder {
  opacity: 1;
}
:-ms-input-placeholder {
  opacity: 1;
}

dl {
  margin: 18px 0;
  padding: 0;
}
dl dt {
  margin: 16px 0 4px 0;
  padding: 0;
  color: #ddbc86;
  font-family: "ltc-bodoni-175", Times New Roman;
  font-size: 14px;
  font-style: italic;
}
dl dt:first-child {
  margin: 0 0 4px 0;
}
dl dd {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}

.wrapper {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}

/** HEADER **/
.wrapper > header {
  width: 960px;
  border-bottom: 1px solid #000000;
  padding-bottom: 74px;
  margin: 78px auto 50px auto;
  overflow: hidden;
}

.scroll .header-wrapper {
  position: fixed;
  z-index: 2000;
  padding: 0;
  margin: 0;
  width: 100%;
  background-color: #ffffff /*#DDBC86*/;
}
.scroll .header-wrapper > header {
  /*border-bottom:0px solid #000000;*/
  padding: 19px 0 10px 0;
  margin: 0 auto 0 auto;
}

.wrapper > header h1 {
  float: left;
  line-height: 38px;
  font-size: 24px;
}
.wrapper > header nav {
  float: right;
  overflow: hidden;
  margin-top: 24px;
}
.wrapper > header nav li {
  float: left;
  margin: 0 0 0 64px;
  list-style: none;
}
.wrapper > header nav li a {
  display: block;
  letter-spacing: 3px;
  height: 26px; /*line-height:38px;*/
  text-transform: uppercase;
  font-size: 10px;
  font-family: "trajan-sans-pro", Times New Roman;
  font-weight: 300;
}
.wrapper > header nav li a.active,
.wrapper > header nav li.active-trail a,
.wrapper > header nav li.active a,
.wrapper > header nav li a:hover {
  border-bottom: 1px solid #313131;
  text-decoration: none;
  color: #000000;
}

/** CONTENT **/
section {
  width: 100%;
  margin: 0 0 102px 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.scroll section {
  padding-top: 242px;
}
.front.scroll section {
  padding-top: 0;
  padding-bottom: 20px;
}
section h1 {
  color: #ddbc86;
  font-style: italic;
  font-size: 36px;
  line-height: 38px;
  margin-bottom: 5px;
  font-family: "ltc-bodoni-175", Times New Roman;
  letter-spacing: 4px;
}
section .introductionlisting h1 {
  line-height: 40px;
}
section .node-title {
  padding: 0 300px;
  background-image: url("../img/prestige_dot.png");
  background-repeat: repeat-x;
  background-position: left 23px;
  text-align: center;
  margin-bottom: 36px;
}
section .node-title h1 {
  background-color: white;
  padding: 0 20px;
}
section h2 {
  font-style: italic;
  font-size: 24px;
  line-height: 26px;
}
section h3 {
  color: #ddbc86;
  font-size: 14px; /*font-weight:normal;*/
  line-height: 22px;
  text-transform: uppercase;
  margin: 0 0 15px 0;
}
section .introduction {
  text-transform: uppercase;
  font-size: 17px;
  line-height: 27px;
  margin: 0 0 45px 0;
  text-align: center;
}
section .introduction p {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 17px;
  line-height: 27px;
  margin: 0 0 15px 0;
  font-family: "trajan-sans-pro", Times New Roman;
  font-weight: 300;
}
section.columns3 header {
  margin-bottom: 50px;
}
section.columns3 .content .column {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding-left: 26px;
}
section.columns3 .content .column:first-child {
  padding-left: 0;
}
section.columns3 .content {
  -webkit-column-count: 3;
  -webkit-column-rule: 0px;
  -webkit-column-gap: 26px;
  -moz-column-count: 3;
  -moz-column-rule: 0px;
  -moz-column-gap: 26px;
  column-count: 3;
  column-rule: 0px;
  column-gap: 26px;
}
section.columns3 .service_content {
  -webkit-column-count: 3;
  -webkit-column-rule: 0px;
  -webkit-column-gap: 26px;
  -moz-column-count: 3;
  -moz-column-rule: 0px;
  -moz-column-gap: 26px;
  column-count: 3;
  column-rule: 0px;
  column-gap: 26px;
}
section.columns3 .service_content .column {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding-left: 26px;
}
section.columns3 .service_content .column:first-child {
  padding-left: 0;
}
.service_content {
  -webkit-column-count: 3;
  -webkit-column-rule: 0px;
  -webkit-column-gap: 26px;
  -moz-column-count: 3;
  -moz-column-rule: 0px;
  -moz-column-gap: 26px;
  column-count: 3;
  column-rule: 0px;
  column-gap: 26px;
}
.service_content p:first-child {
  margin-top: 0;
}
.view-display-id-properties_page {
  margin-top: 7px;
}
.view-display-id-services_pages_block .views-row {
  margin-bottom: 50px;
}

.details {
  width: 306px;
  height: 418px;
  margin: 0 0 0 21px;
  float: left;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  overflow: hidden;
}
.details nav {
  border-bottom: 1px solid black;
  overflow: hidden;
}
.details nav li {
  float: left;
  border-left: 1px solid black;
  padding: 10px 13px;
}
.details nav li:first-child {
  border-left: 0px solid black;
  padding-left: 0;
}
.details nav li a {
  text-transform: uppercase;
}
.details nav li a:hover {
  text-decoration: none;
}
.details nav li a.active {
  color: #ddbc86;
}
.details dl {
  font-size: 12px;
  margin: 18px 0 0 0;
}
.details .information {
  height: 384px;
  overflow: auto;
  margin: 0;
  font-size: 12px;
}
.details .information p {
  padding: 0;
  margin: 0;
  font-size: 12px;
  text-transform: uppercase;
}
.details .information .information-title {
  color: #ddbc86;
  font-size: 14px;
  font-style: italic;
  font-family: "ltc-bodoni-175", Times New Roman;
  display: block;
  text-transform: none;
  margin: 13px 0 0 0;
}
.details .description {
  padding: 15px 0;
}
.details .description p {
  text-transform: none;
}
.details .description strong {
  letter-spacing: 0;
}

/** SLIDER **/
.slider {
  padding-top: 74px;
  width: 100%;
  height: 290px;
  position: relative;
}
.front.scroll .slider {
  padding-top: 176px;
}
.slider .slides li {
  position: relative;
  display: none;
}
.slider .slides li .caption {
  position: absolute;
  z-index: 500;
  width: 100%;
  top: 126px;
  left: 0;
  text-align: center;
  font-style: italic;
  font-size: 48px;
  line-height: 50px;
  color: white;
  font-family: "ltc-bodoni-175", Times New Roman;
}

.slider .flex-direction-nav {
  display: none;
}
.slider .flex-control-nav {
  position: absolute;
  text-align: center;
  width: 100%;
  display: block;
  bottom: 26px;
  left: auto;
  padding: 0;
  margin: 0;
}
.slider .flex-control-nav li {
  display: inline;
  margin: 0 5px;
}
.slider .flex-control-nav li a {
  color: white;
  cursor: pointer;
  text-indent: 999px;
  overflow: hidden;
  display: inline-block;
  background-image: url("../img/slider/slider_pager_button.png");
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: center center;
  width: 8px;
  height: 8px;
  padding: 4px;
  font-size: 0px;
  line-height: 2px;
}
.slider .flex-control-nav li a.flex-active,
.slider .flex-control-nav li a:hover {
  color: black;
  background-image: url("../img/slider/slider_pager_button_active.png");
}

.details-slideshow {
  position: relative;
  width: 633px;
  height: 420px;
  overflow: hidden;
  float: left;
}
.details-slideshow .slideshow {
}
.details-slideshow .slideshow li {
  float: left;
  position: relative;
  width: 633px;
  height: 420px;
}
.details-slideshow img {
  width: 633px;
  height: 420px;
}
.details-slideshow .caption {
  position: absolute;
  top: 0;
  left: 0;
  width: 507px;
  height: 75px;
  padding: 16px 107px 16px 19px;
  background-color: rgba(0, 0, 0, 0.6);
  color: #ffffff;
}
.details-slideshow .caption span {
  display: block;
}
.details-slideshow .caption hr {
  height: 1px;
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  background-color: white;
}
.details-slideshow .caption .property-type {
  text-transform: uppercase;
  font-family: "proxima-nova", Arial;
  font-weight: bold;
  font-size: 14px;
}
.details-slideshow .caption .property-city {
  font-family: "ltc-bodoni-175", Times New Roman;
  font-style: italic;
  font-size: 12px;
  line-height: 24px;
}
.details-slideshow .caption .property-price {
  line-height: 44px;
  font-size: 14px;
  font-family: "proxima-nova", Arial;
  font-weight: bold;
}
.details-slideshow .slideshow-navigation {
  position: absolute;
  top: 0;
  right: 0;
  color: #ffffff;
}
.details-slideshow .slideshow-navigation a {
  display: block;
  width: 53px;
  height: 50px;
  margin: 28px 0 22px 0;
  color: #ffffff;
  background-repeat: no-repeat;
  background-position: center center;
  float: left;
  text-indent: -9999px;
}
.details-slideshow .slideshow-navigation a.slideshow-previous-button {
  background-image: url("../img/previous_button.png");
  border-right: 1px solid white;
}
.details-slideshow .slideshow-navigation a.slideshow-next-button {
  background-image: url("../img/next_button.png");
}

aside {
  margin-top: 50px;
}
aside h1 {
  font-size: 36px;
  line-height: 38px;
  padding-bottom: 12px;
  margin-bottom: 38px;
  border-bottom: 1px solid #000000;
}
.list h1 {
  margin-bottom: 26px;
}
.list ul li h2 {
  text-transform: uppercase;
  font-family: "proxima-nova", Arial;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 2px;
  line-height: 14px;
  display: inline;
}
.list a:hover {
  text-decoration: none;
}
.list ul {
  background-color: #ffffff;
}
.list ul li {
  float: left;
  opacity: 0;
  position: relative;
  overflow: hidden;
  margin: 0 21px 21px 0;
  background-position: 0 0;
}
.list ul li:nth-child(3n) {
  margin: 0 0 21px 0;
}
.view-display-id-properties_page.list ul li:nth-child(3n-1) {
  margin: 0 0 21px 0;
}
.view-display-id-properties_page.list ul li:nth-child(3n) {
  margin: 0 21px 21px 0;
}
.view-display-id-properties_page.list ul li:nth-child(2) {
  margin: 0 0 21px 0;
}
.view-display-id-properties_page.list ul li:nth-child(3) {
  margin: 0 21px 21px 0;
}
.view-display-id-homepage_properties_block.list ul li {
  float: left;
  position: relative;
  overflow: hidden;
  margin: 0 0 15px 15px;
}

.page-properties-appart-hotel .view-display-id-properties_page {
  float: right;
  width: 633px;
}
.page-properties-appart-hotel
  .view-display-id-properties_page.list
  ul
  li:nth-child(3n-1) {
  margin: 0 21px 21px 0;
}
.page-properties-appart-hotel
  .view-display-id-properties_page.list
  ul
  li:nth-child(2) {
  margin: 0 21px 21px 0;
}
.page-properties-appart-hotel
  .view-display-id-properties_page.list
  ul
  li:nth-child(3) {
  margin: 0 21px 21px 0;
}
.page-properties-appart-hotel
  .view-display-id-properties_page.list
  ul
  li:nth-child(2n) {
  margin: 0 0 21px 0;
}

.page-properties-appart-hotel .introductionlisting {
  height: auto;
}

.list ul li a {
  width: 306px;
  height: 226px;
  padding: 0;
  display: block;
  opacity: 1;
  z-index: 200;
}
.list ul li .image {
  position: absolute;
  z-index: 250;
  width: 306px;
  height: 226px;
  display: block;
  opacity: 0;
  background-position: 0 0; /*background-position:-9999px -9999px;*/
  background-repeat: no-repeat;
}

.list ul li .caption {
  position: absolute;
  z-index: 300;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 10px 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 12px;
  line-height: 14px;
  height: 50px;
  background-color: #000000;
  color: #ffffff;
}

.list ul li .caption .city {
  font-size: 12px;
  line-height: 14px;
  display: block;
  margin-top: 0px;
  font-style: italic;
  font-family: "ltc-bodoni-175", Times New Roman;
}
.list ul li .caption .price {
  float: right;
  font-weight: bold;
}
.list ul li.active a .caption,
.list ul li a:hover .caption {
  background-color: #debc85;
}
.introductionlisting {
  float: left;
  width: 306px;
  height: 226px;
  margin-right: 21px;
}
.introductionlisting p {
  line-height: 24px;
  font-size: 12px;
}
.introductionlisting > p {
  margin-top: 0;
  font-family: "trajan-sans-pro", Times New Roman;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.page-properties-appart-hotel .introductionlisting p {
  font-family: "proxima-nova", Arial;
  font-size: 12px;
  margin: 15px 0;
  letter-spacing: 2px;
  text-transform: none;
}
.page-properties-appart-hotel .introductionlisting p:first-child {
  font-family: "trajan-sans-pro", Times New Roman;
  font-size: 17px;
  font-weight: 300;
  letter-spacing: 2px;
  line-height: 27px;
  margin: 0 0 15px;
  text-transform: uppercase;

  /*font-size: 12px;line-height: 24px;*/
  margin: 0 0 15px 0; /*letter-spacing:0px;  font-family: "trajan-sans-pro", Times New Roman;  text-transform:none;*/
}

.front .list {
  margin-bottom: 20px;
}
.front .list ul {
  padding-top: 15px;
}
.front .list ul li {
  opacity: 1;
}
.front .list .caption {
  position: absolute; /*display:none;*/
  bottom: 0;
  left: 0;
}

.front .list ul li {
  height: 200px;
}
.front .list ul li a {
  width: 300px;
  height: 200px;
}
.front .list ul li .image {
  height: 200px;
}

.list ul li a .caption {
  -webkit-transition-property: background-color;
  -webkit-transition-duration: 2s;
  -moz-transition-property: background-color;
  -moz-transition-duration: 2s;
  transition-property: background-color;
  transition-duration: 1s;
}
.front .list ul li a .caption {
  -webkit-transition-property: opacity, background-color;
  -webkit-transition-duration: 2s, 2s;
  -moz-transition-property: opacity, background-color;
  -moz-transition-duration: 2s, 2s;
  transition-property: opacity, background-color;
  transition-duration: 1s, 1s;
  opacity: 0;
  background-color: transparent;
}
.list ul li a .image {
  -webkit-transition-property: opacity;
  -webkit-transition-duration: 2s;
  -moz-transition-property: opacity;
  -moz-transition-duration: 2s;
  transition-property: opacity;
  transition-duration: 1s;
}

.front .list ul li a:hover .caption {
  opacity: 1;
  background-color: #ddbc86;
}
.list ul li a:hover .image {
  opacity: 1;
}

/** FOOTER **/
body > footer {
  position: fixed;
  width: 100%;
  height: 52px;
  background-color: #000000;
  bottom: 0;
  z-index: 500;
}
body > footer nav {
}
body > footer nav li {
  float: left;
  margin: 0 32px;
}
body > footer nav li.first {
  margin: 0 32px 0 0;
}
body > footer nav li a {
  font-family: "trajan-sans-pro", Times New Roman;
  font-weight: 300;
  display: block;
  position: relative;
  letter-spacing: 3px;
  font-size: 9px;
  height: 52px;
  line-height: 52px;
  color: #ffffff;
  text-transform: uppercase;
}
body > footer nav li a:hover,
body > footer nav li.active a {
  color: #ddbc86;
  text-decoration: none;
}
body > footer nav li.active a span {
  position: absolute;
  display: block;
  width: 100%;
  height: 9px;
  top: -8px;
  left: 0;
  text-indent: -9999px;
  background-image: url(../img/menu_active_arrow.png);
  background-repeat: no-repeat;
  background-position: top center;
}

.front .wrapper > header {
  padding: 0;
  border: 0;
  margin-bottom: 0;
}
.scroll.front .wrapper > header {
  padding: 19px 0 10px 0;
}
.front > section {
  background-color: #000000;
  margin: 0;
}
.front > section .content {
  text-align: center;
}
.front > section .content p {
  margin: 20px 0;
  font-size: 11px;
  line-height: 25px;
  font-family: "proxima-nova", Arial;
  text-transform: uppercase;
}
.front > footer {
  position: relative;
  background-color: #323232;
}
.front > footer {
  height: 47px;
  text-align: center;
  padding: 5px 0 0 0;
}
.front > footer p,
.front > footer a {
  color: #dcdcdc;
  font-size: 11px;
  line-height: 13px;
  margin: 6px 0;
  text-transform: uppercase;
  letter-spacing: 4px;
}

/** WEBFORM **/
.form-item {
  overflow: hidden;
  margin-bottom: 10px;
}
.form-required {
  color: red;
}
form .description {
  clear: both;
  margin-left: 220px;
}
label {
  display: block;
  float: left;
  width: 200px;
  text-align: right;
  margin-right: 20px;
  font-size: 16px;
  color: #ddbc86;
  line-height: 24px;
}
.form-textarea-wrapper textarea,
.email,
input[type="password"],
input[type="text"] {
  width: 222px;
  font-size: 10px;
  padding: 6px;
  float: left;
  border: 1px solid #ffffff;
  opacity: 1;
  color: white;
  background-color: transparent;
}
.form-textarea-wrapper textarea {
  width: 509px;
  height: 155px;
}
.form-textarea-wrapper textarea:focus,
.email:focus,
input[type="password"]:focus,
input[type="text"]:focus {
  background-color: white;
  color: black;
}
input[type="submit"] {
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 1px;
  float: right;
  color: #ddbc86; /*margin-top:20px;*/
  margin-right: 38px;
  border: 1px solid #ddbc86;
  background-color: #000000;
  padding: 6px;
}
input[type="submit"]:hover {
  color: #000000;
  border: 1px solid #000000;
  background-color: #ddbc86;
}

.form-textarea-wrapper textarea.error,
.email.error,
input[type="password"].error,
input[type="text"].error {
  border: 1px solid red;
}

.webform-component {
  float: left;
  margin: 6px 0 24px 37px;
}

/** ADMIN **/
#messages {
  margin-bottom: 20px;
}
div.tabs {
  position: relative;
}
ul.tabs {
  position: absolute;
  top: 0;
  left: -125px;
}
ul.tabs li {
  margin-bottom: 5px;
}
ul.tabs li a {
  display: block;
  width: 100px;
  padding: 10px 0;
  font-size: 12px;
  text-align: center;
  background-color: black;
  color: white;
  border: 1px solid white;
}
ul.tabs li a.active,
ul.tabs li a:hover {
  background-color: #ddbc86;
  color: black;
}

.google-map-field-label {
  display: none;
}
.google_map_field_display {
  height: 384px;
  width: 306px;
}

.typekit-badge {
  display: none !important;
}
.image-title {
  font-size: 18px;
  text-transform: none;
  font-style: italic;
  font-family: "ltc-bodoni-175", Times New Roman;
}
.image-subtitle {
  text-transform: none;
  font-size: 12px;
  color: #969696;
  font-weight: bold;
}

hr {
  width: 100%;
  border: 0px solid #debc85;
  border-top: 1px dotted #debc85;
  background-color: transparent;
  height: 1px;
  margin: 20px 0;
}

/** CONTACT PAGE **/
.node-type-webform {
  background-color: black;
}
.node-type-webform .header-wrapper {
  background-color: white;
  width: 100%;
}
.node-type-webform .header-wrapper header {
  width: 960px;
  margin: 0 auto;
  padding-top: 78px;
  border: 0 solid black;
}

.node-type-webform > section {
  margin: 0;
  padding: 40px 0 80px 0;
}
.node-type-webform > section .left {
  width: 244px;
  float: left;
  margin-right: 30px;
}
.node-type-webform > section .content {
  width: 546px;
  float: right;
}
.node-type-webform > section .content p {
  margin: 20px 0;
  font-size: 11px;
  line-height: 25px;
  font-family: "proxima-nova", Arial;
  text-transform: uppercase;
}
.node-type-webform > footer {
  background-color: #323232;
  position: fixed;
  bottom: 0;
  left: 0;
}
.node-type-webform > footer {
  text-align: center;
  padding: 0;
}
.node-type-webform > footer p {
  color: #ffffff;
  font-size: 11px;
  line-height: 13px;
  margin: 8px 0;
  text-transform: uppercase;
}

.node-type-webform #messages,
.node-type-webform #messages .messages {
  padding-left: 0;
  padding-bottom: 30px;
  margin: 0;
  background-color: transparent;
  border-color: transparent;
  border: 0px solide transparent;
  background-image: none;
}
.node-type-webform #messages p {
  margin: 0;
  color: white;
  font-size: 14px;
}

.webform-component-markup {
  margin: 0;
}
.node-type-webform > section .content .webform-component-markup p {
  margin: 0;
  color: white;
}

#webform-component-email input {
  width: 495px;
}
#webform-component-form-conclusion {
  float: left;
  margin-left: 38px;
}

.left h1 {
  color: white;
  font-style: italic;
  font-size: 16px;
  font-weight: normal;
  text-transform: none;
  line-height: 16px;
  margin: 37px 0 0 0;
  letter-spacing: 2px;
}
.left #webform-component-email input[type="email"] {
  width: 150px;
}
.left .webform-component {
  margin: 0 9px 0 0;
}
.left input[type="submit"] {
  float: left;
  background-color: transparent;
  border: 1px solid #ddbc86;
  color: #ddbc86;
  margin-right: 0;
}
.left input[type="submit"]:hover {
  color: #000000;
  border: 1px solid #000000;
  background-color: #ddbc86;
}

.left p {
  color: #ddbc86;
  text-transform: uppercase;
  font-size: 14px;
}
.left h2 {
  color: white;
  font-style: italic;
  font-size: 16px;
  font-weight: normal;
  text-transform: none;
  line-height: 16px;
  margin: 37px 0 0 0;
  letter-spacing: 2px;
}
.left h2:first-child {
  margin: 6px 0 0 0;
}

.node-type-property {
  letter-spacing: 2px;
}

/* Ekkode */
.small {
  display: none;
}

.medium.large {
  display: flex;
  justify-content: center;
}

header {
  margin-bottom: 50px;
}

/* politique-confidentialite */
.politique-confidentialite ul {
  padding: 0 0 0 40px;
  margin: 1em 0;
}

.politique-confidentialite div {
  margin-bottom: 20px;
}

.politique-confidentialite div.title {
  font-family: "trajan-sans-pro", Times New Roman;
  font-size: 17px;
  font-weight: 300;
  letter-spacing: 2px;
  line-height: 27px;
  text-transform: uppercase;
  text-align: center;
  max-width: 60%;
  margin: 0 auto;
  margin-bottom: 50px;
}

.politique-confidentialite ul li {
  list-style-type: disc;
  font-size: 15px;
  line-height: 22px;
  margin: 15px 0;
}

.contact-page .webform-component-checkboxes {
  display: block;
  width: 100% !important;
}

.contact-page .webform-component-checkboxes input[type="checkbox"],
input[type="radio"] {
  float: left;
  margin-top: 7px;
  margin-right: 10px;
}

.contact-page .webform-component-checkboxes label {
  text-align: left;
}

.contact-page .webform-component-checkboxes a {
  color: white;
  font-size: 11px;
  line-height: 25px;
  font-family: "proxima-nova", Arial;
  text-transform: uppercase;
}

.contact-page .webform-component-checkboxes a::after {
  content: "*";
  margin-left: 3px;
}
.contact-page .webform-component-checkboxes .form-type-checkbox {
  display: flex !important;
}

a[href^="tel"],
a[href^="fax"],
a[href^="mailto"] {
  color: inherit; /* Inherit text color of parent element. */
  text-decoration: none; /* Remove underline. */
  /* Additional css `propery: value;` pairs here */
}

.contact-page #webform-component-politique-de-confidentialite div div {
  width: 100%;
}

.contact-page #webform-component-politique-de-confidentialite label {
  width: 100%;
}

.contact-page #webform-component-politique-de-confidentialite .form-checkbox.error {
  outline: 1px solid red;
  margin-left: 1px;
}